@charset "utf-8";
/* CSS Document */

H1 { color: #FFF; font-size: 16px; font-family: Arial, Verdana; font-weight:bold; text-decoration:underline; }
H2 { color:#FFF; font-size: 14px; font-family: Arial, Verdana; text-decoration:underline; }
H3 { color:#666; font-size:10px; font-family: Arial, Verdana; }
H4 { color:#FFF; font-size:12px; font-family: Arial, Verdana; }
BODY { color:#FFF; font-size:12px; font-family:Arial, Verdana; }
p {color:#CCC; font-size: 11px; font-family: Arial, Verdana; }


A:link { color:#FFF; }
A:visited { color:#FFF; }
A:active { color:#FFF; }
A:hover {color:#AAA; }


.link2 a:link {color:#666; }
.link2 a:visited { color:#666; }
.link2 a:active { color:#666; }

input {border: 1px solid #000; }

.line { color:#CC6600; font-size:12px; font-family:Arial, Verdana; }

.contact { color:#666; font-size:13px; font-family:Arial, Verdana; }

ul {color:#CCC; font-size: 11px; font-family: Arial, Verdana; }

.djphoto {float:right; margin-right:3px; margin-bottom:0px; padding:1px; }

.padding {padding:10px; }

.paddingdj {padding-bottom:0px; padding-left:10px; padding-right:10px; padding-top:10px; }

.overflow {overflow-y:scroll; padding:10px; height:220px; }

.mysubmit:link { background-color: #CCC;font-size: 60%; 
    padding: 20px; font-weight: bold; }
.mysubmit:hover {background-color:#FFF; }


